@charset "big5";
.AA{ font:Arial, Helvetica, "新細明體"; font-size:11px; padding-right:10px; color:#333; }

.TA td{ padding:2px 0px;}
.BB{font:Arial, Helvetica, "新細明體"; font-size:13px; text-align:center; color:#FFF; background-color:#25ABD1; }

.CC{font:Arial, Helvetica, "新細明體"; font-size:12px; text-align:center; color:#000; background-color:#FFF; }

.DD{font:Arial, Helvetica, "新細明體"; font-size:12px; text-align:center; color:#000; background-color:#E0FBFC;}